server:
  contextPath:
  port: 8088
  sessionTimeout:  300
local:
  server:
    port: 8088
  application:
    name: HosRestServer

---
spring:
  profiles: dev
qlc:
  rpc:
    ip: 172.18.20.21
    appId: EsbCloud
    channelId: 100123
    port: 2181
crawler:
  upload:
    ip: localhost
    port: 8088
    api: crawler/patient
  storage:
    ip: localhost
    port: 8088
    api: crawler/datapush

---
spring:
  profiles: test
qlc:
  rpc:
    ip: 172.18.20.21
    appId: EsbCloud
    channelId: 100123
    port: 2181
crawler:
  upload:
    ip: 172.19.103.89
    port: 8088
    api: crawler/patient
  storage:
    ip: 172.19.103.89
    port: 8088
    api: crawler/datapush

---
spring:
  profiles: lfq
qlc:
  rpc:
    ip: 172.18.20.21
    appId: EsbCloud
    channelId: 100123
    port: 2181
crawler:
  upload:
    ip: localhost
    port: 8088
    api: crawler/patient
  storage:
    ip: localhost
    port: 8088
    api: crawler/datapush
